1. Are you planning to upload your awesome tool to Hive? Please review the rules here.
    July 9, 2018: The rules for the Tool Section have been revised. Please be sure to read the revisions.
    Dismiss Notice
  2. Triumph has risen from these uncharted shores. The 34th Modeling Contest Results are out!
    Dismiss Notice
  3. Awaken what lies in the heart of your swarm. The 17th Techtree Contest has arrived!
    Dismiss Notice
  4. The Hive Workshop is launching its first HD modelling contest. How HD should it be?
    Dismiss Notice
  5. Check out the Staff Job Openings thread.
    Dismiss Notice
Dismiss Notice
Hive 3 Remoosed BETA - NOW LIVE. Go check it out at BETA Hive Workshop! Post your feedback in this new forum BETA Feedback.
Dismiss Notice
60,000 passwords have been reset on July 8, 2019. If you cannot login, read this.

Ladik's MPQ Editor 32bit

This bundle is marked as approved. It works and satisfies the submission rules.
This tool originates from here

Version: 3.5.1.814


Editor of MPQ archives in the Windows Explorer style. Can execute files directly from archive, extract files, rename them, delete, create archives, including file compression. Supports MPQs from Diablo I to Diablo III.
Works in Windows NT 4.0 or newer, ReactOS 0.3.14 or never, Wine 1.3.28 or newer (tested in Kubuntu 11.10).

Keywords:
mpq
Contents

Ladik's MPQ Editor 32bit (v3.5.1.814) (Binary)

Ladik's MPQ Editor 64bit (v3.5.1.814) (Binary)

Reviews
Moderator
00:28, 3rd Apr 2014 TriggerHappy: Very useful tool and has support for some of the newer encryption methods. It would be best to use the author link, though.
  1. TheLordOfChaos201

    TheLordOfChaos201

    Joined:
    Jul 2, 2011
    Messages:
    1,733
    Resources:
    0
    Resources:
    0
    A very useful tool which makes the old tool look outdated and inadequate by comparison

    Smart programming

    I like it :)
     
  2. pyf

    pyf

    Joined:
    Mar 21, 2016
    Messages:
    2,703
    Resources:
    2
    Tutorials:
    2
    Resources:
    2
    Some people may find v3.5.1.794 (exe date: 08/03/2015) to be very... convenient.
    :grin:

    This version uses StormLib v9.11.
     
  3. TheLordOfChaos201

    TheLordOfChaos201

    Joined:
    Jul 2, 2011
    Messages:
    1,733
    Resources:
    0
    Resources:
    0
    Stop trolling the poor guy, anyone who can create an alternate to the default is a hero in my books
     
  4. pyf

    pyf

    Joined:
    Mar 21, 2016
    Messages:
    2,703
    Resources:
    2
    Tutorials:
    2
    Resources:
    2
    Version 3.5.1.794 was an official, previous release, which uses StormLib 9.11. And it is a version worth keeping, when compared to some of the later ones which used StormLib 9.20 (like v3.5.1.816).
     
  5. GrandMaitre

    GrandMaitre

    Joined:
    Feb 20, 2014
    Messages:
    407
    Resources:
    1
    Maps:
    1
    Resources:
    1
    Thanks, helpful